# List Agents in Account

URL: https://www.inclamo.com/docs/api/application/agents/get-account-agents

> Get Details of Agents in an Account

## GET /api/v1/accounts/{account_id}/agents

List Agents in Account

Get Details of Agents in an Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
